CSRF нападение в Piwigo

Дата публикации:
21.02.2013
Дата изменения:
21.02.2013
Всего просмотров:
760
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Piwigo 2.x
Уязвимые версии: Piwigo версии до 2.4.7.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и выполнить определенные команды, имеющие отношение к LocalFiles Editor.

URL производителя: http://piwigo.org/

Решение: Установите последнюю версию 2.4.7 с сайта производителя.

Ссылки: http://piwigo.org/forum/viewtopic.php?id=21470
http://freecode.com/projects/piwigo/releases/352431
http://piwigo.org/bugs/view.php?id=0002844

или введите имя

CAPTCHA